import { ComponentFixture, TestBed } from '@angular/core/testing';

import { SubfamiliesManagementComponent } from './subfamilies-management.component';

describe('SubfamiliesManagementComponent', () => {
  let component: SubfamiliesManagementComponent;
  let fixture: ComponentFixture<SubfamiliesManagementComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [SubfamiliesManagementComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(SubfamiliesManagementComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
